[law]
id = 10004531
name = "GrEstG"


[parser]
remove_strings = [
	"""<tab align="r" position="333.15" leader="p" />""",
	"""<tab align="r" position="425.25" leader="p" />""",
	"<n>", "</n>"
]

[[parser.replace_rules]]
find = "Einleitung." # Should be at the same level as the other "Theil"e
replace_with = "Nullter Theil. Einleitung"

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

